body {
    --color-primary-red-light: #E31D26;
    --color-primary-red-dark: #AD2A37;
    --color-primary-gray:#666C74;
    --color-primary-gray-light : #DEDEDE;
  }

.partner-active {
    filter: grayscale(0) !important;
    opacity: 1 !important;
}

.cover-opacity {
    position: relative;
}

.cover-opacity:before {
    content: "";
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
    bottom: 0;
    background-color: rgba(0,0,0,.1);
}

.card-products-list {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
}

.card-products-list .col {
    margin-bottom: 30px;
    flex: 0 0 30%;
    max-width: 30%;
    position: relative;
    width: 100%;
    padding-left: 15px;
    padding-right: 15px;
}

.card-products {
    position: relative;
    cursor: pointer;
    display: flex;
    flex-direction: column;
    background-color: #fff;
    border-radius: 1rem;
    transition: box-shadow .2s ease-in-out;
    box-shadow: 0 0 .625rem -.1875rem rgba(0, 0, 0, .3);
    border: 0;
    margin-left: auto;
    margin-right: auto;
    text-decoration: none;
}

.card-products:before {
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    transition: opacity .2s ease-in-out;
    border: 1px solid rgba(227, 24, 34, 0.25);
    border-radius: 1rem;
    content: '';
    z-index: 3;
    opacity: 0;
}

.card-products:hover::before {
    opacity: 1;
}

.card-products:hover {
    box-shadow: .1875rem .1875rem .625rem -.125rem rgba(0, 0, 0, .15);
}

.card-products .card-img-top {
    display: block;
    position: relative;
    overflow: hidden;
    z-index: 1;
    border-top-left-radius: calc(1rem - 1px);
    border-top-right-radius: calc(1rem - 1px);
    flex-shrink: 0;
    width: 100%;

}

.card-products .card-img-top img {
    width: 100%;
    height: 202px;
}

.card-products .card-img-top:after {
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    opacity: 0;
    transition: opacity 0.3s ease-in-out;
    content: "";
    background: linear-gradient(to top, rgba(227, 24, 34, .5) 0%, rgba(227, 24, 34, .3) 35%, rgba(118,109,244,0) 100%);
}

.card-products .card-img-top .card-floating-text {
    position: absolute;
    right: 0;
    bottom: 0;
    padding: 1rem;
    font-family: 'NunitoSans- Bold', sans-serif;
    transition: opacity .25s ease-in-out;
    opacity: 0;
    color: #fff;
    z-index: 5;
}

.card-products:hover .card-img-top .card-floating-text {
    opacity: 1;
}

.card-products:hover .card-img-top:after {
    opacity: 1;
}

.card-products .card-body {
    flex: 1 1 auto;
    padding: 1.5rem;
    color: #677788;
}

.card-products .subtitle {
    font-size: 1.125rem;
    font-family: 'NunitoSans- Bold', sans-serif;
    display: block;
    color: Var(--color-primary-red-light);
}

@media only screen and (max-width: 950px)  {
    .card-products-list .col {
        flex: 0 0 45%;
        max-width: 45%;
        min-width: 290px;
    }
}

.section:before {
    display: block;
    content: "";
    width: 100%;
    height: 1px;
    background: linear-gradient(to right, Var(--color-primary-red-light), Var(--color-primary-gray-light), Var(--color-primary-gray-light))
}

.section:after {
    display: block;
    content: "";
    width: 100%;
    height: 1px;
    background: linear-gradient(to left, Var(--color-primary-red-light),  Var(--color-primary-gray-light), Var(--color-primary-gray-light))
}

.sectionLineTop:before {
    display: block;
    content: "";
    width: 100%;
    height: 1px;
    background: linear-gradient(to right, Var(--color-primary-red-light), Var(--color-primary-gray-light), Var(--color-primary-gray-light))
}


.overflow-hidden {
    overflow: hidden !important;
} 

.wbLinkSVG:hover svg {
    fill: Var(--color-primary-red-light);
}

.WDSousMenu {
    border-top: 3px solid Var(--color-primary-red-light);
    border-top-left-radius: 0;
    border-top-right-radius: 0;
    border-bottom-right-radius: 5px;
    border-bottom-left-radius: 5px;
    box-shadow: 0 12px 15px rgba(140, 152, 164, 0.1);
    background-color: #ffffff;
    padding: 16px 0 !important;
    min-width: 220px;
}

.wbAvecSousMenu {
    padding-right: .7rem !important;
}

.wbMenuHorizontal.wbMenuSouris .wbOptionFleche {
    display: inherit !important;
    border-top-width: .375rem;
    border-bottom-width: .375rem;
    border-left-width: .375rem;
    margin-top: -.41rem;
    transform: rotateZ(90deg);
}

@media only screen and (max-width: 950px)  {
    .wbMenuVertical.wbMenuMobile .wbOptionFleche {
        transform: scale(2) rotateZ(90deg) !important;
    }
    .wbMenuVertical.wbMenuMobile .wbCollapse .wbOptionFleche {
        transform: scale(2) rotateZ(-90deg) !important;
    }
}

.wbMenuVertical.wbMenuMobile .wbOptionFleche {
    right: 0 !important;
    left: initial !important;
}

.wbMenuSouris ul.WDOngletMain li.wbMenuOption:hover > .wbOptionAvecSousMenu > .wbOptionSousMenu > ul.WDSousMenu {
    animation-name: slideInUp;
    animation-duration: 300ms;
}

@-webkit-keyframes slideInUp {
    from {
        transform: translate3d(0, 10px, 0);
        -webkit-transform: translate3d(0, 10px, 0);
        visibility: visible;
    }
    to {
        transform: translate3d(0, 0, 0);
        -webkit-transform: translate3d(0, 0, 0);
    }
}
  
@keyframes slideInUp {
    from {
        transform: translate3d(0, 10px, 0);
        -webkit-transform: translate3d(0, 10px, 0);
        visibility: visible;
    }
    to {
        transform: translate3d(0, 0, 0);
        -webkit-transform: translate3d(0, 0, 0);
    }
}

.navbar-transparent {
    background: transparent !important;
    border-bottom-color: transparent !important;
}

.navbar-transparent ul[role="menubar"] > li {
    color: rgba(255, 255, 255, 0.7) !important;
}

.navbar-transparent p, .navbar-transparent ul[role="menubar"] > li:hover > ul > li > a, .navbar-transparent .wbActif {
    color: #ffffff !important;
}

.navbar-transparent p, .navbar-transparent ul[role="menubar"] > li:hover > ul > li > i, .navbar-transparent .wbActif + i {
    border-left-color: #ffffff !important;
}

.navbar-transparent .menu-toggler {
    filter: invert(1);
}

.navbar-transparent .wblien {
    background: transparent !important;
    border-color: #ffffff !important;
    color: #ffffff !important;
    outline: 0;
}

.navbar-transparent .wblien:hover {
    box-shadow: 0 4px 11px rgba(247, 250, 255, 0.35) !important;
}

.navbar-transparent .wblien:active {
    background-color: rgba(255, 255, 255, 0.15);
    box-shadow: none !important;
}

@keyframes fadeIn {
    from { opacity: 0; }
    to { opacity: 1; }
}

/* Firefox < 16 */
@-moz-keyframes fadeIn {
    from { opacity: 0; }
    to { opacity: 1; }
}

/* Safari, Chrome and Opera > 12.1 */
@-webkit-keyframes fadeIn {
    from { opacity: 0; }
    to { opacity: 1; }
}

/* Internet Explorer */
@-ms-keyframes fadeIn {
    from { opacity: 0; }
    to { opacity: 1; }
}

/* TextField */

.wbLibChamp.wbSaisieNonVide > li:first-child,
.wbLibChamp.wbFocus > li:first-child {
    top: 0 !important;
    left: -4px;
    width: auto !important;
    padding-left: 5px;
    padding-right: 5px;
    background-color: #fff;
}

/* SVG Icons */

.spinner-border {
    display: inline-block;
    color: Var(--color-primary-red-light);
    width: 2rem;
    height: 2rem;
    vertical-align: text-bottom;
    border: 0.25em solid currentColor;
    border-right-color: transparent;
    border-radius: 50%;
    -webkit-animation: spinner-border .75s linear infinite;
    animation: spinner-border .75s linear infinite;
}

@-webkit-keyframes spinner-border {
    to {
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}
  
  @keyframes spinner-border {
    to {
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}

.sr-only {
    position: absolute;
    width: 1px;
    height: 1px;
    padding: 0;
    margin: -1px;
    overflow: hidden;
    clip: rect(0, 0, 0, 0);
    white-space: nowrap;
    border: 0;
}

.svg-box {
    display:inline-block;
    position: relative;
    width:150px;
}

.green-stroke {
    stroke:#7CB342;
}

.red-stroke {
    stroke: var(--color-primary-red-light);
}

.circular circle.path {
    stroke-dasharray: 330;
    stroke-dashoffset: 0;
    stroke-linecap: round;
    opacity: 0.4;
    animation: 0.7s draw-circle ease-out;
}

.checkmark{
	stroke-width: 6.25;
    stroke-linecap: round;
	position:absolute;
    top: 56px;
    left: 49px;
    width: 52px;
    height: 40px;
}

.checkmark path {
    animation: 1s draw-check ease-out;
}

@keyframes draw-circle {
    0% {
        stroke-dasharray: 0,330;
        stroke-dashoffset: 0;
        opacity: 1;
    }

    80% {
        stroke-dasharray: 330,330;
        stroke-dashoffset: 0;
        opacity: 1;
    }

    100%{
        opacity: 0.4;
    }
}

@keyframes draw-check {
    0% {
        stroke-dasharray: 49,80;
        stroke-dashoffset: 48;
        opacity: 0;
    }

    50% {
        stroke-dasharray: 49,80;
        stroke-dashoffset: 48;
        opacity: 1;
    }

    100% {
        stroke-dasharray: 130,80;
        stroke-dashoffset: 48;
    }
}

.cross {
    stroke-width:6.25;
    stroke-linecap: round;
    position: absolute;
    top: 54px;
    left: 54px;
    width: 40px;
    height: 40px;
}

.cross .first-line {
    animation: 0.7s draw-first-line ease-out;
}

.cross .second-line {
    animation: 0.7s draw-second-line ease-out;
}

@keyframes draw-first-line {
    0% {
        stroke-dasharray: 0,56;
        stroke-dashoffset: 0;
    }

    50% {
        stroke-dasharray: 0,56;
        stroke-dashoffset: 0;
    }

    100% {
        stroke-dasharray: 56,330;
        stroke-dashoffset: 0;
    }
}

@keyframes draw-second-line {
    0% {
        stroke-dasharray: 0,55;
        stroke-dashoffset: 1;
    }

    50% {
        stroke-dasharray: 0,55;
        stroke-dashoffset: 1;
    }

    100% {
        stroke-dasharray: 55,0;
        stroke-dashoffset: 70;
    }
}

/* Card */
.card {
    position: relative;
    background: #ffffff;
    border: 1px solid Var(--color-primary-gray-light);
    margin-bottom: 30px;
    border-radius: 16px;
}

.card .card-thumb {
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 200px;
    background-color: #ffff;
    overflow: hidden;
    transition: height 0.3s;
    border-radius: 16px 16px 0px 0px;
}

.card:hover .card-thumb {
    height: 0;
}

.card a {
    color: inherit;
    text-decoration: none;
}

.card .card-thumb img {
    opacity: 1;
    transition: opacity 0.3s, -webkit-transform 0.3s;
    transition: opacity 0.3s, transform 0.3s;
    -webkit-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
    width: 200px;
}

.card .card-body {
    position: relative;
    padding: 0 20px;
    padding-bottom: 0;
    height: 0;
    transition: height 0.3s;
    overflow: hidden;
}

@media only screen and (max-width: 465px)  {
    .card .card-body .card-description {
        height: calc(100% - 125px);
    }
}

@media only screen and (max-width: 480px)  {
    .card .card-thumb img {
        width: 75%;
    }
}

.card:hover .card-body {
    height: 200px;
}

.card .card-thumb .card-category {
    position: absolute;
    left: 0;
    bottom: 0;
    height: 20px;
    padding: 0 15px;
    color: #FFFF;
    font-size: 11px;
    width: 100%;
    line-height: 20px;
    padding-left:40px;
    text-transform: uppercase;
    background-color: var(--color-primary-red-dark);
}

.card-title-company{
    padding-top: 25px;
    padding-bottom: 5px;
    color:var(--color-primary-red-dark);
    font-weight: bold;
    text-transform: uppercase;
}
.card .card-body .card-title {
    margin: 0;
    padding: 0 0 10px 0;
    font-size: 22px;
    color: #000;
    font-weight: bold;
}

.card:hover .card-title {
    -webkit-animation: titleBlur 0.3s;
    animation: titleBlur 0.3s;
}

.card .card-body .card-subtitle {
    margin: 0;
    padding-top: 10px;
    padding-bottom: 10px;
    font-size: 14px;
}

.card-subtitle, .card-description {
    opacity: 0;
    transition: opacity 0.2s, -webkit-transform 0.2s;
    transition: opacity 0.2s, transform 0.2s;
    transition-delay: 0s;
    -webkit-transform: translateY(25px);
    -ms-transform: translateY(25px);
    transform: translateY(25px);
}

.card:hover .card-subtitle {
    -webkit-animation: subtitleBlur 0.3s;
    animation: subtitleBlur 0.3s; 
}

.card:hover .card-subtitle, .card-description {
    opacity: 1;
    transition-delay: 0.1s;
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    transform: translateY(0);
}

.card .card-body .card-description {
    color: var(--color-primary-gray);
    margin-top: 0;
    margin-bottom: 0;
    font-size: 14px;
    line-height: 27px;
}

.card .card-footer {
    display: flex;
    padding: 15px 20px;
    font-size: 11px;
}

.card .card-footer .arrow {
    margin-left: auto;
    height: 17px;
    transition: transform .3s;
    opacity: 0.4;
    filter: invert(1);
}

.card:hover .card-footer .arrow {
    transform: rotate(-180deg);
    -webkit-transform: rotate(-180deg);
    -ms-transform: rotate(-180deg);
}

.card .icon {
    display: inline-block;
    vertical-align: middle;
    margin-right: 10px;
}

.card .icon-time {
    background: url(../ext/icon-time.png);
    width: 10px;
    height: 17px;
    margin-top: -3px;
}

@-webkit-keyframes titleBlur {
    0% {
        opacity: 0.6;
        text-shadow: 0px 5px 5px rgba(0, 0, 0, 0.6); }
  
    100% {
        opacity: 1;
        text-shadow: 0px 5px 5px transparent;
    }
}
  
@keyframes titleBlur {
    0% {
        opacity: 0.6;
        text-shadow: 0px 5px 5px rgba(0, 0, 0, 0.6);
    }
  
    100% {
        opacity: 1;
        text-shadow: 0px 5px 5px transparent;
    }
}
  
@-webkit-keyframes subtitleBlur {
    0% {
        opacity: 0.6;
        text-shadow: 0px 5px 5px #e31a2399;
    }
  
    100% {
        opacity: 1;
        text-shadow: 0px 5px 5px rgba(56, 196, 165, 0);
    }
}
  
@keyframes subtitleBlur {
    0% {
        opacity: 0.6;
        text-shadow: 0px 5px 5px rgba(227, 26, 35, 0.6);
    }
  
    100% {
        opacity: 1;
        text-shadow: 0px 5px 5px rgba(56, 196, 165, 0);
    }
}

/* Button */
.wbFlexCenter > span {
    display: flex !important;
    align-items: center;
    justify-content: center;
}

.wbFlexCenter > span span {
    padding-top: 0 !important;
}

/* Softwares */
.card-software i {
    filter: grayscale(1) brightness(0);
    transition: .3s filter;
}

.card-software:hover i {
    filter: none;
}

/* Footer */
.wbFooter a:hover {
    color: var(--color-primary-red-light) !important;
}

/* Products */
.grid {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-around;
}

.col {
    flex-basis: 30%;
    margin-bottom: 60px;
}

.col.mr {
    margin-right: 15px;
}

.col.mr:nth-child(3n) {
    margin-right: 0;
}

.col, .col-50 {
    margin-bottom: 60px;
}

.col.mb-0 {
    margin-bottom: 0;
}

.col-50 {
    flex-basis: 50%;
}

@media only screen and (max-width: 480px)  {
    .col.mr {
        margin-right: 0 !important;
        margin-left: 0 !important;
    }

    .col .functionality {
        margin-left: 0;
        margin-right: 0;
        padding-left: 20px;
        padding-right: 20px;
    }

    .col.mb-0 {
        margin-bottom: 60px !important;
    }

    .col.mb-0:last-child {
        margin-bottom: 0 !important;
    }
}

@media only screen and (max-width: 950px) and (min-width: 480px)  {
    .col:nth-child(2n) {
        margin-right: 0;
    }
    .col:nth-child(2n) .functionality {
        margin-left: auto;
    }
    .col.mb-0 {
        margin-bottom: 60px;
    }
    .col.mb-0:nth-last-of-type(-n+2) {
        margin-bottom: 0;
    }

    .col.mr {margin-right: 15px !important;}
    .col.mr:nth-child(2n) {
        margin-right: 0 !important;
    }
}

.left {
    margin-right: auto;
}

.right {
    margin-left: auto;
}

.center {
    margin-left: auto;
    margin-right: auto;
}

.list-2-row {
    display: flex;
    flex-wrap: wrap;
    margin: 0;
    padding: 0;
}

.list-2-row li {
    width: 100%;
    margin-bottom: 10px;
}

.list-2-row li:last-child {
    margin-bottom: 0;
}

@media only screen and (max-width: 950px) and (min-width: 480px)  {
    .grid > div:nth-child(odd) {
        flex-basis: 50%;
    }

    .grid > div:nth-child(even) {
        min-width: 40%;
    }

    .grid .left, .grid .center, .grid .right {
        margin: 0;
    }

    .center-responsive {
        margin-left: auto !important;
        margin-right: auto !important;
    }
}

@media only screen and (max-width: 480px) {
    .grid > div {
        flex-basis: 100%;
        min-width: 100%;
    }

    .center-responsive {
        margin: 0 !important;
    }
}

.functionality img {
    height: 45px;
    width: 45px;
    margin-bottom: 1rem;
}

.functionality h4 {
    font-family: 'NunitoSans- Bold', sans-serif;
    font-size: 1.125rem;
    margin-bottom: 0.5rem;
    line-height: 1.4;
}

.functionality ul {
    padding: 0;
    list-style-position: outside;
    color: #000000;
    margin-left: 18px;
}

.software-description h2 {
    font-size: 24px;
    font-family: 'NunitoSans- Bold', sans-serif;
    color: Var(--color-primary-red-light);
    margin-bottom: 30px;
}

.software-description h3 {
    font-size: 24px;
    font-family: 'NunitoSans- Bold', sans-serif;
    color: Var(--color-primary-red-light);
    margin-bottom: 8px;
}


.software-description .section {
    column-count: 2;
    column-gap: 40px;
    margin-bottom: 25px;
}

.software-description .section:before {
    content: none;
}

.software-description .section:after {
    content: none;
}

.software-description .section p {
    margin-bottom: 1rem;
    text-align: justify;
}

.software-description .section .paragraph .title {
    font-family: 'NunitoSans- Bold', sans-serif;
    margin-bottom: 5px;
}

.software-description .section.flex {
    column-count: 1;
    column-gap: normal;
    display: flex;
    flex-direction: row;
    margin-bottom: 0 !important;
}

.software-description .section.flex > div {
    flex-basis: 50%;
    margin-bottom: 0 !important;
}

.software-description .section.flex > div:first-child {
    margin-right: 40px;
}

.software-description .section .paragraph.mr {
    margin-right: 40px;
}

.software-description .section .paragraph ul {
    margin-top: 5px;
    text-align: justify;
    padding-left: 18px;
}

.software-description .section .paragraph ul {
    list-style-position: outside;
}

@media only screen and (max-width: 950px)  {
    .software-description .section {
        column-count: 1;
    }

    .software-description .section.flex > div {
        flex-basis: 100%;
    }

    .software-description .section.flex {
        flex-wrap: wrap;
    }
}
